Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-0758

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2014-0758
Last Modified 24 Feb 2014 02:45:33
Published 23 Feb 2014 11:48:10
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-0758

Summary

An ActiveX control in GenLaunch.htm in ICONICS GENESIS32 8.0, 8.02, 8.04, and 8.05 allows remote attackers to execute arbitrary programs via a crafted HTML document.

Vulnerable Systems

Application

  • Iconics Genesis32 8.0

  • Iconics Genesis32 8.02

  • Iconics Genesis32 8.04

  • Iconics Genesis32 8.05


References

MISC - http://ics-cert.us-cert.gov/advisories/ICSA-14-051-01


Last Updated: 27 May 2016 10:56:44